Subject: Re: [PATCH] PCI bridge support for MPC8272 and PQ2FADS

From: Kumar Gala <[email-masked]>
Date: Fri, 4 Mar 2005 01:34:32 -0600

Adam,

I'm not aware of any such patches (unless Vitaly has some).  If you do 
this, please port it against linux-2.5 instead of linuxppc-2.5.  Also, 
if you send me the patches and I will ensure they get pushed upstream 
into the stock kernel.

thanks

- kumar

On Mar 3, 2005, at 10:52 PM, Adam Kent wrote:

> Vitaly Bordug wrote:
>  > This patch adds PCI bridge support for MPC8272 and PQ2FADS to the
>  > current linuxppc-2.4 tree. Actually it has been tested with 8272, 
> but
>  > PQ2 _should_ also work, though it will complain that host bridge ID 
> is
>  > unrecognized.
>
> This patch is against the linuxppc-2.4 tree, but it seems there is
>  also no support for the MPC8272ADS / PQ2FADS PCI bridge in the
> linuxppc-2.5 kernel tree.
>
> Before I go and "forward" port it myself, are there any other patches
> out there that add support for PCI for the 8272ADS under the 2.6 
> kernel?
>
> Thanks,
>  Adam Kent
>  _______________________________________________
> Linuxppc-embedded mailing list
>  [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded